### Method

# Gtk Popoverset_offset

#### Declaration [src]

    void
    gtk_popover_set_offset (
      GtkPopover* popover,
      int x_offset,
      int y_offset
    )

#### Description [src]

Sets the offset to use when calculating the position of the popover.

These values are used when preparing the `GdkPopupLayout` for positioning the popover.

#### Parameters

`x_offset`

  Type: `int`

  The x offset to adjust the position by.

`y_offset`

  Type: `int`

  The y offset to adjust the position by.